<?php


namespace openkm\bean;

/**
 * Class MapParam
 * @package openkm\bean
 */
class MapParam {

    public $key = null;
    public $value = null;

    /**
     * @return null
     */
    public function getKey() {
        return $this->key;
    }

    /**
     * @param null $key
     */
    public function setKey($key): void {
        $this->key = $key;
    }

    /**
     * @return null
     */
    public function getValue() {
        return $this->value;
    }

    /**
     * @param null $value
     */
    public function setValue($value): void {
        $this->value = $value;
    }
}